Sector Name: INSURANCE - Bug #3992

Insurance--> Domestic Insurance --> Local -->Schedule 1--> Qus15 --> when applicant select NO YES

NO field value should be reset.
08/30/2022 10:54 AM - Mohd Irfan

Status: Closed Start date: 08/30/2022
Priority: Normal Due date:

Assignee: Dharmanshu Gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:

Insurance--> Domestic Insurance --> Local --> Qus15 --> when applicant select NO YES NO then field value should be reset.

See attached screenshot:

History

#1 - 08/30/2022 12:42 PM - Mohd Irfan

- Assignee set to Dharmanshu Gupta

#2 - 08/31/2022 10:34 AM - Mohd Irfan

- Subject changed from Insurance--> Domestic Insurance --> Local --> Qus15 --> when applicant select NO YES NO field value should be reset. to

Insurance--> Domestic Insurance --> Local -->Schedule 1--> Qus15 --> when applicant select NO YES NO field value should be reset.

#3 - 08/31/2022 12:41 PM - Dharmanshu Gupta

- Status changed from New to Resolved

#4 - 08/31/2022 01:29 PM - Mohd Irfan

- Status changed from Resolved to Closed

This issue has been verified, issue is fixed.

Files

-test.Ifsc.digitalnoticeboard.biz reset field.webm 2.27 MB
